"""empty message

Revision ID: 0fc5c07816f3
Revises: f0ebcdec4dac
Create Date: 2019-01-08 11:09:55.139159

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '0fc5c07816f3'
down_revision = 'f0ebcdec4dac'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('cluster', sa.Column('is_active', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('cluster', 'is_active')
    # ### end Alembic commands ###
